Where is ooobasis3.4-core01?

Issues with installing under all Linux Distributions

Where is ooobasis3.4-core01?

Postby Alain Reve » Mon Jul 09, 2018 4:45 pm

Hi,

I am trying to reinstall Antidote (a spell checker good with French grammar). It has to be integrated with (for example) Open Office.

I have the install CD but it can only integrate with Open Office up to version 3.x. An update to a newer Antidote costs 50 euros. So I decided I would install Open Office 3.4.1 and use it to spellcheck with Antidote.

I found ooobasis3.4-sdk_3.4.1-1_amd64.deb here : http://archive.apache.org/dist/incubato ... ble/3.4.1/

But ooobasis3.4-sdk depends on ooobasis3.4-core01, and I'm stuck. Where is ooobasis3.4-core01? And how to I avoid having to download and to uncompress the dependencies one by one? I think I need to add something to my sources.list but what?

Any suggestion welcome.
Open Office 3.4.1 and 4.1.2 on windows
Alain Reve
 
Posts: 4
Joined: Sun May 15, 2016 2:57 am

Re: Where is ooobasis3.4-core01?

Postby RoryOF » Mon Jul 09, 2018 4:56 pm

Did you search your system for core01? On my computer the core01 file is in the DEBS folder of the unpacked OO installation. Have you in fact installed OO3.4.1?
Apache OpenOffice 4.1.5 on Xubuntu 18.04 (mostly 64 bit version) and infrequently on Win2K/XP
14 October 2016 was Pooh's 90th birthday
User avatar
RoryOF
Moderator
 
Posts: 26777
Joined: Sat Jan 31, 2009 9:30 pm
Location: Ireland

Re: Where is ooobasis3.4-core01?

Postby Villeroy » Mon Jul 09, 2018 7:32 pm

You are talking about Linux packages.
Your signature mentions "windows" as operating system.
Please, edit this topic's initial post and add "[Solved]" to the subject line if your problem has been solved.
Ubuntu 16.04, OpenOffice 4.x & LibreOffice 5.x
User avatar
Villeroy
Volunteer
 
Posts: 25443
Joined: Mon Oct 08, 2007 1:35 am
Location: Germany

Re: Where is ooobasis3.4-core01?

Postby Villeroy » Mon Jul 09, 2018 11:49 pm

if you happen to run a Debian base Linux:
1) Extract the archive
2) go to the DEB folder
3) dpkg -i *.deb [run as root]
4) go to subfolder desktop-integration
5) dpkg -i *.deb [run as root]
Please, edit this topic's initial post and add "[Solved]" to the subject line if your problem has been solved.
Ubuntu 16.04, OpenOffice 4.x & LibreOffice 5.x
User avatar
Villeroy
Volunteer
 
Posts: 25443
Joined: Mon Oct 08, 2007 1:35 am
Location: Germany


Return to Linux

Who is online

Users browsing this forum: No registered users and 0 guests